#ifndef MODULE_WIFI_FABACADEMY
#define MODULE_WIFI_FABACADEMY

#include <WiFi.h>         //Wifi
#include "Arduino.h"

//define Wifi variables
extern const char* ssid;
extern const char* password;
extern IPAddress moduleIP; //IP addres that module received

//server to receive request from app
extern WiFiServer httpServer;
extern int counter;

void setup_wifi();
void setup_httpServer();
void sendAckResponse(WiFiClient client, String msg);
void countPlusPlus();

#endif
